Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Object_Proxy_Broker.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`
`#include "tao/orbconf.h"`

Include dependency graph for Object_Proxy_Broker.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO
## Classes
class | TAO::Object_Proxy_Broker
| Object_Proxy_Broker. More...

## Detailed Description

Id
  Object_Proxy_Broker.h,v 1.11 2005/11/02 07:13:04 ossama Exp

This files contains the abstract class for the CORBA Object proxy brokers.

Author:
  Angelo Corsaro <corsaro@cs.wustl.edu> Modified by

  Balachandran Natarajan <bala@dre.vanderbilt.edu>